Bug 21305 - Failure during graphic install
Failure during graphic install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-24 14:48 EST by Thomas Beck
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-29 15:26:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Beck 2000-11-24 14:48:46 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1619, in doInstall
    self.createCdrom()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1189, in createCdrom
    os.symlink(device, self.instPath + "/dev/" + cdname)
OSError: [Errno 2] Aucun fichier ou ripertoire de ce type

Local variables in innermost frame:
device: hdb
list: ['hdb', 'scd0']
self: <todo.ToDo instance at 84334b8>
cdname: cdrom
count: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>


----------
My hardware:
1 Symbios Logic 53c8xx controller without bios
1 scsi cd-writer
1 atapi dvd reader
ram : 256M
HDD : IDE 1.6M
Motherboard : ABIT  BX6-V2.0 with Pentium II - 400MHz

I tried 2 times to install redhat7, 2 times I got the same error message (@ about 85% of the package installation process)

Thank you in advance an kind regards

Thomas
Comment 1 Michael Fulbright 2000-11-29 15:26:08 EST
You need to make you '/' partition larger.

Note You need to log in before you can comment on or make changes to this bug.